/**
 * Message resource for apeman project.
 * @module apemanlocale
 * @version 5.0.1
 */

'use strict'

const pkg = require('../package.json')
const print = require('./print')
const validate = require('./validate')
const apemanlocale = require('./apemanlocale')
const defineLocale = require('./localing/define_locale')

let lib = apemanlocale.bind(this)
lib.print = print
lib.validate = validate
lib.apemanlocale = apemanlocale
lib.version = pkg.version
lib.locale = defineLocale
module.exports = lib
